Bug 608757 (sat540-upgrades) - Satellite 5.4.0 Upgrades Tracker Bug
Summary: Satellite 5.4.0 Upgrades Tracker Bug
Keywords:
Status: CLOSED ERRATA
Alias: sat540-upgrades
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release
Version: 540
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 526352 526353 528953 531643 544314 548154 563902 570198 579588 585012 588933 591549 607636 626876 626943 627149 640203 642962 643042
Blocks: sat540
TreeView+ depends on / blocked
 
Reported: 2010-06-28 15:52 UTC by Clifford Perry
Modified: 2012-05-04 14:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-27 14:27:16 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2010:0801 normal SHIPPED_LIVE RHN Satellite Server 5.4.0 Upgrade 2010-10-27 14:27:10 UTC

Description Clifford Perry 2010-06-28 15:52:35 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 errata-xmlrpc 2010-10-27 14:27:16 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0801.html


Note You need to log in before you can comment on or make changes to this bug.